Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2215-1: Recommended update for kde-cli-tools5
openSUSE Recommended Update: Recommended update for kde-cli-tools5
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2215-1
Rating: low
References: #985608
Affected Products:
SUSE Package Hub for SUSE Linux Enterprise 12
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues:

- In KDE "File Associations" it was unable to edit types on a fresh user
account, when ~/.local/share/mime/packages doesn't exist yet (boo#985608)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Package Hub for SUSE Linux Enterprise 12:

zypper in -t patch openSUSE-2016-809=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Package Hub for SUSE Linux Enterprise 12 (noarch):

kde-cli-tools5-lang-5.5.5-5.1

- SUSE Package Hub for SUSE Linux Enterprise 12 (x86_64):

kde-cli-tools5-5.5.5-5.1


References:

https://bugzilla.suse.com/985608


< Previous Next >
This Thread
  • No further messages